<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp0411m000" xml:lang="en">
   <Header>
      <Title>Print Procurement Card Line Types (tfacp0411m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  information about the procurement card line types, the ledger accounts, and the
		  dimensions.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="lnty.f">
         <Header>
            <Title>Line Type</Title>
         </Header>
         <FuncDesc>Select the line type you want to print.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="text.txt">
         <Header>
            <Title>Print Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, you can print the text, as well.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>